FROM pjacak/build_env:gcc
LABEL name="pjacak/build_env/distccGcc"

#Install SW
RUN apt-get update \
	&& apt-get install \
		distcc \
		distcc-pump \
	&& apt-get autoremove \
	&& apt autoremove \
	&& apt-get autoclean \
	&& apt-get clean 

COPY entrypoint.sh /entrypiont.sh
COPY distcc_hosts /etc/distcc/hosts

EXPOSE 3632
